<SubtitlesTrack>
    <Key time="0.9" value="Em 1991, John Hennessey abriu sua própria oficina de tunagem no Texas, seu estado natal.\nAo longo dos últimos vinte anos, Hennessey se tornou famoso por seus Dodge Vipers\nmelhorados e por oferecer uma das primeiras gerações de Camaros de alto desempenho."/>
    <Key time="16.3" value="Hoje, a Hennessey Performance Engineering faz vários tipos de carros, pick-ups e SUVs\nchegarem ao seu potencial mais alto."/>
    <Key time="24.0" value="O auge do conhecimento sobre tunagem da Hennessey está incorporado no Venom GT. A ideia\npor trás do Venom é simples: a grande potência americana em um pacote leve."/>
    <Key time="34.7" value="Hennessey partiu de um Lotus Exige, o deixou mais largo e longo, trocou os painéis por\nfibra de carbono e montou um V8 bi-turbo que gera mais de 1200 HP através de uma\ntransmissão de seis marchas."/>
    <Key time="48.7" value="O resultado fascinante é o carro de maior aceleração existente. Com uma paixão por\nvelocidade, a Hennessey Performance Engineering continua a fazer carros velozes irem mais\nrápido."/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
